mysql(1)

NAME
myisampack - Compresses MySQL database files.

SYNOPSIS
myisampack [options]

DESCRIPTION
Pack a ISAM-table to take much smaller space Keys are not updated, so you must run isamchk -rq on any table that has keys after you have compressed it You should give the .ISM file as the filename argument For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.